a.calendar:hover,
div.heading,
td.headerNavigation,
.footer,
.infoBoxHeading         { background: #186419; }

div.nopic,
table.thumb,
table.memberships       { background: #618b52; border: 1px solid #5b854c; }
table.thumb:hover       { background: #f8f376; border: 1px solid #5b854c; }

table.approved_no       { background: #808080; }
table.grated_no         { border-bottom: 1px solid #186419; }
table.private_yes       { border-top:    1px solid #186419; }

table.thumb_art         { background: #e8e6cd; border: 1px solid #dedcc4; }
table.thumb_art:hover   { background: #e8e6cd; border: 1px solid #dedcc4; }

div.fullmessage,
.chatbox                { border: 1px solid #5b854c; } 
                
div.fullmessage         { border-top: 0px; }

body,
tr.header,
tr.headerNavigation,
.infoBoxContents,
.bg2, .bg_body          { background: #69945C; }

select.heading          { border: solid 1px #618b52; }

select.heading,
.bg1, .bg_lighter       { background: #799E6B; }

.infoBoxReverseHeading  { background: #94AC8A; }

.boxleft                { background: url('../_pissboi/images/corner_t_l.gif') no-repeat top left; }
.boxright               { background: url('../_pissboi/images/corner_t_r.gif') no-repeat top right;}
